@charset "shift_jis";

#aistrixIcons{
    margin:15px 10px 0;
}
#aistrixIcons span{
    width:100%;
    display:block;
}
#aistrixIcons .network_camera{
    padding:0 50px 0;
}
#aistrixIcons .spots{
}

/*philosophy プラスマークを表示*/

div.plusMark {
position:relative;
}

div.plusMark:after {
    position:absolute;
    content: url("https://asahi-net.co.jp/corporate/img/philosophy_img_mark01.svg");
bottom:-80px;
left:50%;
width:24px;
height:24px;
margin-left:-12px;
}


/*メディア掲載履歴　アコーディオンスタイル*/

#contents .boxedItem.moreBox{
  /*border-bottom:none;*/
border-bottom:1px solid #d0dcef;

}

#contents .boxedItem.moreBox:before{
    content: none !important;
}
#contents .boxedItem.moreBox:after{
  content: none;
}

#contents .moreContents {
    border-left:1px solid #003894;
    border-right:1px solid #003894;
    position: relative;
  cursor: pointer;
  padding-top:5px;
  padding-bottom:5px;
}

#contents .moreContents p:first-child {
    margin-top:0;
}

#contents .showHideBtn {
    display:block;
    height:30px;
    margin-top:-1px;
    border-top:1px solid #d0dcef;
    border-left:1px solid #003894;
    border-right:1px solid #003894;
    border-bottom:1px solid #003894;
    margin-left:0;
    margin-right:0;
    cursor:pointer;
}

#contents .showHideBtn span {
    display:none;
}

#contents .showHideBtn:after{
  content: "";
  display: block;
  position: absolute;
  /*top: 50%;*/
  bottom:10px;
  left: 50%;
  margin-top:-3px;
  margin-left:-3px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #003894 transparent transparent transparent;
}

#contents .showHideBtn.active:after{
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-top:-4px;
}

#contents .boxSec h3:before {display:none;}
#contents .boxSec h3 a.ctLink.pdf {
    font-size: 12px !important;
    font-size: 1.2rem !important;
    font-family:notosans-demilight;
    font-weight:normal;
}
#contents .boxSec h3 a.ctLink.pdf:before{top:1px;}


/*history 受賞暦リスト*/
/*ul.oneColList {
    border:solid #e0e0e0;
    border-width:1px 0;
}*/

.oneColList {
    text-align:right;
}

ul.oneColList li {
    padding:20px 15px;
}

ul.oneColList li:nth-child(odd) {
    background: #f0f0f0;
}

ul.oneColList li:nth-child(odd) + li:last-child {
    border-bottom:1px solid #e4e4e4;
}

/*ul.oneColList li + li {
    border-top:1px dotted #e4e4e4;
}*/

.oneColList-main {
    text-align:left;
    position: relative;
}

.oneColList-link {
    display:inline-block;
    text-align:right;
    position: relative;
    padding: 5px 0 0 15px;
}

.oneColList-link:before {
    position: absolute;
    top: 2px;
    left: 0px;
    content: "";
    color: #2277cc;
}

/*h3 + ul.oneColList li:first-child {
    padding-top:0;
}*/

/*個人情報保護方針等　約款文のリストスタイル（追加）*/

ol.ctList li.parNum{padding-left: 32px;}
ol.ctList li.parNum:before {left:8px;}
ol.ctList li.num01.parNum:before {content: "(1)";}
ol.ctList li.num02.parNum:before {content: "(2)";}
ol.ctList li.num03.parNum:before {content: "(3)";}
ol.ctList li.num04.parNum:before {content: "(4)";}
ol.ctList li.num05.parNum:before {content: "(5)";}
ol.ctList li.num06.parNum:before {content: "(6)";}
ol.ctList li.num07.parNum:before {content: "(7)";}
ol.ctList li.num08.parNum:before {content: "(8)";}
ol.ctList li.num09.parNum:before {content: "(9)";}

ol.ctList li.num10.parNum:before,
ol.ctList li.num11.parNum:before,
ol.ctList li.num12.parNum:before,
ol.ctList li.num13.parNum:before,
ol.ctList li.num14.parNum:before,
ol.ctList li.num15.parNum:before,
ol.ctList li.num16.parNum:before,
ol.ctList li.num17.parNum:before,
ol.ctList li.num18.parNum:before,
ol.ctList li.num19.parNum:before,
ol.ctList li.num20.parNum:before {left:0;}

ol.ctList li.num10.parNum:before {content: "(10)";}
ol.ctList li.num11.parNum:before {content: "(11)";}
ol.ctList li.num12.parNum:before {content: "(12)";}
ol.ctList li.num13.parNum:before {content: "(13)";}
ol.ctList li.num14.parNum:before {content: "(14)";}
ol.ctList li.num15.parNum:before {content: "(15)";}
ol.ctList li.num16.parNum:before {content: "(16)";}
ol.ctList li.num17.parNum:before {content: "(17)";}
ol.ctList li.num18.parNum:before {content: "(18)";}
ol.ctList li.num19.parNum:before {content: "(19)";}
ol.ctList li.num20.parNum:before {content: "(20)";}


ol.ctList.aiuKata > li {
    padding-left: 0px;
}

/* 数字で見る朝日ネット */

.characteristic_cell {
    border: 1px solid #ccc;
    margin-bottom: 30px;
    padding: 10px;
}

.characteristic_img {
	margin-bottom: 10px;
	text-align: center;
}

.characteristic_title {
	text-align: center;
}

.characteristic_caption {
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding: 10px 5px 5px 5px;
    line-height:1.8;
}

#characteristic01 ul.colSec > li,#characteristic02 ul.colSec > li,#characteristic03 ul.colSec > li {
    margin-top:0;
}


/* CSR */
.valuegreen{color:#66AD33!important;}

.boxedItem.floatImg .floatImgRight {
    float: none;
    width: auto;
}

.boxedItem.floatImg .floatImgLeft {
	margin-bottom: 10px;
	margin-right: 10px;
	width: 25%;
}


/*ヒストリーマップ*/

.center-block {
    position: relative;
}

.period01, .period02, .period03 {
    background-color: transparent;
	color: transparent;
	display: block;
	height: 50%;
	position: absolute;
    top:10px;
}

.period01:hover, .period02:hover, .period03:hover,
.period01:active, .period02:active, .period03:active,
.period01:focus, .period02:focus, .period03:focus {
	color: transparent;
	text-decoration: none;
}

.period01 {
    width: 244px;    
    left: 0%;
}
.period02 {
    width: 196px;    
    left: 260px;
}
.period03 {
    width: 360px;    
    left: 460px;
}


/*history.html 見出し3と段落テキスト 個別 class:historyPoint---divに付与*/

#contents .historyPoint p {
    margin-top:0px;
}

#contents .historyPoint h3 {
    border:none;
}

/* テーブルに線を引いたときに、一部白いborderをつける */

#contents table th.btWhite,
#contents table td.btWhite {
    border-top:1px solid #ffffff !important;
}

#contents table th.bbWhite,
#contents table td.bbWhite {
    border-bottom:1px solid #ffffff !important;
}

#contents table th.brWhite,
#contents table td.brWhite {
    border-right:1px solid #ffffff !important;
}

#contents table th.blWhite,
#contents table td.blWhite {
    border-left:1px solid #ffffff !important;
}

/*画像等の横スクロール---/commons/css/base_sp.css に移動*/


#contents dl.positionDl01 dt {
    width:41%;
    float:left;
}
#contents dl.positionDl01 dd {
    width:59%;
    float:left;
}

#contents dl.positionDl02 {
    display: flex;
    align-items: center;
}
#contents dl.positionDl02 > dt {
    flex: 1;
}
#contents dl.positionDl02 > dd {
    flex: 0 0 48%;
}

/*font size rem*/

.sp_fontSize16rem {font-size:1.6rem!important;}


/* 個人情報保護方針ページパーツのマージン修正（ASAHINETCOJP-130）*/

.ctList.lineSpace01 {
  margin-top:20px;
}

.ctCaution.lineSpace01 {
  margin-top:15px;
}

/* 数字でみる朝日ネット 数値更新（ASAHINETCOJP-180）*/

.ctCaution.listTxtR {
  text-align: right;
}

.ctCaution.listTxtR li:before {
  position: static;
}

/* メディア掲載履歴（NEWS-6）*/

.textIndent1em {
  text-indent: -1em;
  padding-left: 1em;
}

/*画面幅480pxまでの指定*/

@media screen and (max-width:480px){

#contents .historyPoint h3:before {
    content:none;
}

#contents .historyPoint h3 {
    border:none;
    padding-left:15px;
}

#contents .historyPoint .column_w480{
	float:none;
}

#contents .historyPoint div.column_w480,
#contents .historyPoint h3.column_w480{
    width:100%;
}

#contents .historyPoint .img_w480 {
    width:30%;
    height:auto;
}

/* csr */
#contents div.csrIcon_w480 {
    text-align: center;
    margin:0px auto 30px;
    width: 40%;
    float:none;
}

#contents div.csrDescript_w480 {
    width:100%;
    float:none;
}

}

/*画面幅320pxまでの指定*/

@media screen and (max-width:320px){

#contents dl.positionDl01 dt {
    width:55%;
    float:left;
}
#contents dl.positionDl01 dd {
    width:45%;
    float:left;
}


}



/*480pxまでの指定　ここまで*/
